1754095769105
2633,2.3.0
2622,2.2.0
9928,2.2.0
12184,2.2.0
25,2.4.0
27,2.4.0
10056,2.2.0
2635,2.3.0
29,2.3.0
3996,2.2.0
17873,2.4.0
22987,2.2.0
7884,2.4.0
17869,2.4.0
15669,2.4.0
23725,2.4.0
9733,2.2.0
11478,2.2.0
43,2.3.0
22344,2.3.0
7463,2.4.0
12206,2.4.0
5772,2.0.0
16432,2.4.0
21192,2.4.0
22217,2.4.0
1656,2.4.0
1981,2.4.0
12650,2.4.0
13813,2.4.0
8680,2.2.0
12574,2.2.0
12061,2.0.0
6466,2.2.0
7326,2.2.0
4807,2.4.0
9641,2.4.0
10500,2.2.0
19841,2.4.0
11631,2.2.0
885,2.4.0
3000,2.2.0
22903,2.2.0
22904,2.2.0
11358,2.2.0
10470,2.2.0
11356,2.2.0
1072,2.2.0
11357,2.2.0
19307,2.4.0
14564,2.4.0
9741,2.4.0
4163,2.0.0
20666,2.3.0
4991,2.2.0
22883,2.2.0
1828,2.0.0
22963,2.4.0
16103,2.4.0
16455,2.3.0
1829,2.2.0
21397,2.4.0
21987,2.2.0
17765,2.4.0
21988,2.2.0
21986,2.2.0
10878,2.4.0
22124,2.4.0
1628,2.4.0
18551,2.4.0
19168,2.2.0
5760,2.2.0
4858,2.4.0
17237,2.4.0
8386,2.0.0
21435,2.4.0
7789,2.0.0
9133,2.3.0
1929,2.2.0
6450,2.2.0
9252,2.4.0
12133,2.4.0
19318,2.4.0
9588,2.2.0
6317,2.4.0
10330,2.0.0
16451,2.4.0
21141,2.2.0
19160,2.4.0
14784,2.4.0
14785,2.3.0
2271,2.2.0
12032,2.2.0
20992,2.3.0
18427,2.4.0
4773,2.2.0
11053,2.4.0
13666,2.4.0
12004,2.2.0
13629,2.0.0
17202,2.3.0
20989,2.4.0
2283,2.2.0
4286,2.4.0
8444,2.4.0
2205,2.2.0
4523,2.4.0
4526,2.4.0
16344,2.4.0
2206,2.2.0
2209,2.2.0
13377,2.3.0
6417,2.2.0
6420,2.2.0
1021,2.4.0
16719,2.1.0
16715,2.0.0
